@charset "utf-8";
/*--------------------WEB STYLES--------------------*/
body, html {
	margin: 0;
	padding: 0;
    font-family: 'Montserrat', sans-serif;
	font-size: 1.1em;
	color: #333;
	background: #f9f9d2;
}

p a {
	text-decoration: none;
	color: #777;
}

h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.2em;
}
hr {
	display: none;
}
.wrap{
	word-wrap: break-word;
	width:4em;
}
.paragraph{
	margin:0px;
}
.phone{
	font-size: 2.0em;
	padding-top:10px;
	margin-bottom: 35px; 
}

.align-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}

.weight400 {
	font-weight: 400;
}

.weight700 {
	font-weight: 700;
}

.text-shadow {
	text-shadow: 0 0 30px #000, 0 0 30px #000, 0 0 30px #000, 0 0 30px #000, 0 0 30px #000,  0 0 30px #000;
}

.text-shadow-less {
	text-shadow:  0 20px 30px #000,  0 -5px 20px #000, 0 20px 30px #000;
}

.text-shadow-tight {
	text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000,  0 0 5px #000;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#logo img {
	width:490px;
	padding-bottom: 27px; 
}


@media screen and (max-width : 500px){
	#logo img {
		width: 75%;
	}
}




img {
	border: none;

}
.btn {
	background: #cc0000;
	border-radius: 10px;
	border: 3px solid #FFF;
	color: #FFF;
	text-decoration: none;
	padding: 0 8px;
	display: inline-block;
	margin: 7px 0 0 0; 
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btn:hover {
    
    opacity:0.5;
}
.row6 {
	width: 100%;
}
.row12 {
	width: 100%;
}
/*--------------------HEADER STYLES--------------------*/
header {
	background: url(../img/header_desktop.jpg) no-repeat top center;
	width: 100%;
	/*min-height: 780px;*/
	padding: 0 0 50px 0;
	background-size: auto 100%;
}
#logo {
	padding: 28px 0 0 0;
}

@media screen and (max-width:500px) {
	#logo {
			padding-top: 15px;
	}
}

#logo object {
	width: 100%;
}
#slogan {
	text-transform: uppercase;
	color: #FFF;
	padding:2px;
}
#slogan .thisisthe {
	font-size: 1.7em;
	font-weight: bold;
	margin: 0px 0px -10px 0px;
	line-height: 0.82em;
}

#slogan .realdeal {
	font-size: 4em;
	font-weight: bolder;
	margin-bottom: 20px; 
}



#slogan .tooshort {
	font-size: 1.5em;
	margin-bottom: 20px; 
}



#slogan .subtitle {
	font-size: .8em;
}


#slogan .decideforyourself {
	font-size: 1.4em;
}


@media screen and (max-width : 500px){

	#slogan .tooshort {
		
		margin-bottom: 20px; 
		margin-left: 10px;
		margin-right: 10px;
	}

	#slogan .decideforyourself {
		font-size: 2.5em;
	}

	#slogan .subtitle {
		font-size: 1.6em;
		padding-bottom:5px;
	}

	#slogan .thisisthe {
		margin: 0px 0px 0px 0px;
	}

	#slogan .tooshort {
		font-size: 1.1em;
	}

	#slogan .realdeal {
		font-size: 7em;
	}

	.screen-wrap {
	word-wrap:break-word;
	width:99%;
	}
	.screen-squeeze{
	padding-left:17.5px;	
	
	}
	.mobile-text-size{
		font-size:40%;
	}
	.mobile-text-size2{
		font-size:75%;
	}
	.mobile-text-size3{
		font-size:45%;
	}
}

@media screen and (max-width : 360px){

	#slogan .thisisthe {
		margin: 0px 0px -8px 0px;
		font-size: 2.3em;
	}

	#slogan .tooshort {
		font-size: .8em;
	}

	#slogan .realdeal {
		font-size: 6em;
	}
}


#slogan h2 {
	margin: -14px;
}

.yellow-text {
	color: #efe4d6;
}



/*--------------------MAIN STYLES--------------------*/
main {
	max-width: 1460px;
	padding: 10px;
	line-height: 2em;
	margin-left: auto;
	margin-right: auto;
}
.column-img {
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#pizzabgr {
	background: url(../img/pizza_03.jpg) top right no-repeat;
	background-size: 100% 100%;
	width: 100%;
	/*height: 633px;*/
	padding: 20px 0;
}
#positions {
	width: 70%;
	background: rgba(52, 13, 12, 0.57);
	color: #FFF;
	padding: 10px 0 30px 0;
    font-size: 22px;
}
@media (max-width:500px)
{
 	#positions .btn{
 		font-size:19px;
 	}

 	#positions
 	{
 	width:90%;

 	}
}

#positions p.weight700 {
	margin: 0;
}
#positions ul {
	text-align: left;
    display: inline-block;
	margin: 30px auto;
}
/*--------------------FOOTER STYLES--------------------*/
footer {
	background: url(../img/footer_desktop.jpg) no-repeat top center;
	background-size: auto 100%;
	width: 100%;	
	color: #FFF;
	padding: 10px 0 20px 0;
	line-height: 2em;
	font-size: 1.2em;
}

footer a, footer a:link {
	text-decoration:none;
	color: white;
}


@media screen and (max-width : 500px){
	footer {
		font-size: 1em;
	}
}

@media screen and (max-width : 360px){
	footer {
		font-size: .8em;
	}
}



#pic3 {
	width: 100%;
}
#map-icon img:hover{
	opacity:0.5;
}
#social-icons {
	margin: 50px 0 0 0;
}
#social-icons img {
	margin: 0 24px;
	width: 45px;
}
#social-icons img:hover {
    opacity:0.5;
}
/*--------------------RESPONSIVE STYLES--------------------*/
@media screen and (min-width: 1024px) {
	body, html {
		font-size: 1.2em;
	}
	h1 {
		font-size: 2em;
	}
	h2 {
		font-size: 1.5em;
	}
    .row6 {
		width: 50%;
		float: left;
	}
	.row6 .inner-padding {
		padding: 10px;
	}
	.row6 .inner-padding p {
		margin: -15px 0;
		padding: 0;
	}
	.row12 {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	    display: -ms-flexbox;      /* TWEENER - IE 10 */
	    display: -webkit-flex;     /* NEW - Chrome */
	    display: flex;
	}
	header {
		background-size: auto;
	}
	#logo object {
		width: 476px;
	}
	main {
		padding: 40px 40px;
	}
	hr {
		display: block;
		margin: 55px 0;
		border: 0;
		height: 3px;
		background: #666;
	}
	#slogan h1 p {
		font-size: 3em;
	}
	.column-img#pic1 {
		float: right;
	}
	.column-img#pic2 {
		float: left;
		padding-bottom:15px;
	}
	.orderpic1 {
		order: 2;
		-ms-flex-order: 2;
	}
	#pic3 {
		width: 960px;
	}
	#positions {
		width: 80%;
	}
	footer {
		padding: 80px 0 0 0;
		line-height: 2em;
		background-size: auto;
		min-height: 1050px;
	}

	#social-icons {
		margin: 0;
	}

	#social-icons img {
		margin: 0 34px;
		width: 48px;
	}
}
@media screen and (min-width: 2500px) {
    header {
		background-size: 100%;
		min-height: auto;
	}
	footer {
		background-size: 100%;
	}
}